path: /build/build/opera-www-client-99.0.4788.9+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - eval 'mkdir -p /etc/portage/package.license' && echo "www-client/opera OPERA-2014"
    > /etc/portage/package.license/00-opera.license
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} www-client/opera -pv -t && \
    emerge -j ${JOBS} --nodeps www-client/opera
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/opera && luet-portage --dir /pkgdir/opera
    www-client/opera && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: opera
    version: 99.0.4788.9+1
    category: www-client
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A fast and secure web browser
    uri:
    - https://www.opera.com/
    license: OPERA-2014
    buildtimestamp: 2023-10-02 15:43:43.92782796 +0000 UTC m=+322.435833251
    labels:
      DEPEND: dev-util/desktop-file-utils x11-misc/shared-mime-info
      IUSE: kernel_linux +l10n_be +l10n_bg +l10n_bn +l10n_ca +l10n_cs +l10n_da +l10n_de
        +l10n_el +l10n_en-GB +l10n_en-US +l10n_es-419 +l10n_es +l10n_fil +l10n_fi
        +l10n_fr-CA +l10n_fr +l10n_hi +l10n_hr +l10n_hu +l10n_id +l10n_it +l10n_ja
        +l10n_ko +l10n_lt +l10n_lv +l10n_ms +l10n_nb +l10n_nl +l10n_pl +l10n_pt-BR
        +l10n_pt-PT +l10n_ro +l10n_ru +l10n_sk +l10n_sr +l10n_sv +l10n_sw +l10n_ta
        +l10n_te +l10n_th +l10n_tr +l10n_uk +l10n_vi +l10n_zh-CN +l10n_zh-TW
      RDEPEND: dev-libs/expat dev-libs/glib:2 dev-libs/nspr dev-libs/nss media-libs/alsa-lib
        media-libs/fontconfig media-libs/freetype net-misc/curl net-print/cups sys-apps/dbus
        x11-libs/cairo x11-libs/gdk-pixbuf x11-libs/gtk+:3 x11-libs/libX11 x11-libs/libXScrnSaver
        x11-libs/libXcomposite x11-libs/libXcursor x11-libs/libXdamage x11-libs/libXext
        x11-libs/libXfixes x11-libs/libXi x11-libs/libXrandr x11-libs/libXrender x11-libs/libXtst
        x11-libs/libnotify x11-libs/pango[X]
      emerge.packages: www-client/opera
      kit: browser-kit
      original.package.name: www-client/opera
      original.package.slot: "0"
      original.package.version: 99.0.4788.9
    treedir: /build/packages
  package_dir: /pkgdir/opera
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b011909fa95d158f1e3762d32996c6de76d99fb7fcb511dc7cd795ac0156f2aa
compressiontype: zstd
files:
- usr/bin/opera
- usr/lib64/opera/chrome_crashpad_handler
- usr/lib64/opera/headless_command_resources.pak
- usr/lib64/opera/headless_lib_data.pak
- usr/lib64/opera/headless_lib_strings.pak
- usr/lib64/opera/icudtl.dat
- usr/lib64/opera/libEGL.so
- usr/lib64/opera/libGLESv2.so
- usr/lib64/opera/libffmpeg.so
- usr/lib64/opera/libqt5_shim.so
- usr/lib64/opera/libvk_swiftshader.so
- usr/lib64/opera/libvulkan.so.1
- usr/lib64/opera/localization/bg.pak
- usr/lib64/opera/localization/bn.pak
- usr/lib64/opera/localization/ca.pak
- usr/lib64/opera/localization/cs.pak
- usr/lib64/opera/localization/da.pak
- usr/lib64/opera/localization/de.pak
- usr/lib64/opera/localization/el.pak
- usr/lib64/opera/localization/en-GB.pak
- usr/lib64/opera/localization/en-US.pak
- usr/lib64/opera/localization/es-419.pak
- usr/lib64/opera/localization/es.pak
- usr/lib64/opera/localization/fi.pak
- usr/lib64/opera/localization/fil.pak
- usr/lib64/opera/localization/fr.pak
- usr/lib64/opera/localization/hi.pak
- usr/lib64/opera/localization/hr.pak
- usr/lib64/opera/localization/hu.pak
- usr/lib64/opera/localization/id.pak
- usr/lib64/opera/localization/it.pak
- usr/lib64/opera/localization/ja.pak
- usr/lib64/opera/localization/ko.pak
- usr/lib64/opera/localization/lt.pak
- usr/lib64/opera/localization/lv.pak
- usr/lib64/opera/localization/ms.pak
- usr/lib64/opera/localization/nb.pak
- usr/lib64/opera/localization/nl.pak
- usr/lib64/opera/localization/pl.pak
- usr/lib64/opera/localization/pt-BR.pak
- usr/lib64/opera/localization/pt-PT.pak
- usr/lib64/opera/localization/ro.pak
- usr/lib64/opera/localization/ru.pak
- usr/lib64/opera/localization/sk.pak
- usr/lib64/opera/localization/sr.pak
- usr/lib64/opera/localization/sv.pak
- usr/lib64/opera/localization/sw.pak
- usr/lib64/opera/localization/ta.pak
- usr/lib64/opera/localization/te.pak
- usr/lib64/opera/localization/th.pak
- usr/lib64/opera/localization/tr.pak
- usr/lib64/opera/localization/uk.pak
- usr/lib64/opera/localization/vi.pak
- usr/lib64/opera/localization/zh-CN.pak
- usr/lib64/opera/localization/zh-TW.pak
- usr/lib64/opera/opera
- usr/lib64/opera/opera.pak
- usr/lib64/opera/opera_100_percent.pak
- usr/lib64/opera/opera_125_percent.pak
- usr/lib64/opera/opera_150_percent.pak
- usr/lib64/opera/opera_200_percent.pak
- usr/lib64/opera/opera_250_percent.pak
- usr/lib64/opera/opera_autoupdate.licenses
- usr/lib64/opera/opera_autoupdate.version
- usr/lib64/opera/opera_crashreporter
- usr/lib64/opera/opera_sandbox
- usr/lib64/opera/resources/013E742B-287B-4228-A0B9-BD617E4E02A4.ico
- usr/lib64/opera/resources/07593226-C5C5-438B-86BE-3F6361CD5B10.ico
- usr/lib64/opera/resources/0CD5F3A0-8BF6-11E2-9E96-0800200C9A66.ico
- usr/lib64/opera/resources/1AF2CDD0-8BF3-11E2-9E96-0800200C9A66.ico
- usr/lib64/opera/resources/1CF37043-6733-479C-9086-7B21A2292DDA.ico
- usr/lib64/opera/resources/2A3F5C20-8BF5-11E2-9E96-0800200C9A66.ico
- usr/lib64/opera/resources/2F8F0E41-F521-45A4-9691-F664AFAFE67F.ico
- usr/lib64/opera/resources/3B6191A0-8BF3-11E2-9E96-0800200C9A66.ico
- usr/lib64/opera/resources/3BFDFA54-5DD6-4DFF-8B6C-C1715F306D6B.ico
- usr/lib64/opera/resources/4C95ADC1-5FD9-449D-BC75-77CA217403AE.ico
- usr/lib64/opera/resources/5BBBDD5B-EDC7-4168-9F5D-290AF826E716.ico
- usr/lib64/opera/resources/66DD4BB6-A3BA-4B11-AF7A-F4BF23E073B2.ico
- usr/lib64/opera/resources/6D3582E1-6013-429F-BB34-C75B90CDD1F8.ico
- usr/lib64/opera/resources/76C397A8-9E8E-4706-8203-BD2878E9C618.ico
- usr/lib64/opera/resources/8D754F20-8BF5-11E2-9E96-0800200C9A66.ico
- usr/lib64/opera/resources/AD2FD2BD-0727-4AF7-8917-AAED8627ED47.ico
- usr/lib64/opera/resources/B478FE0C-0761-41C3-946F-CD1340356039.ico
- usr/lib64/opera/resources/C665D993-1B49-4C2E-962C-BEB19993BB86.ico
- usr/lib64/opera/resources/CCCED631-6DA2-4060-9824-95737E64350C.ico
- usr/lib64/opera/resources/CFCE84E5-9A95-4B3F-B8E4-3E98CF7EE6C5.ico
- usr/lib64/opera/resources/CFD4BE41-4C6D-496A-ADDB-4095DFA1DD0E.ico
- usr/lib64/opera/resources/F3F34CBB-24FF-4830-9E87-1663E7A0A5EE.ico
- usr/lib64/opera/resources/F98D4D4C-8AA7-4619-A1E7-AC89B24558DD.ico
- usr/lib64/opera/resources/FDC2CCAB-E8F9-4620-91DD-B0B67285997C.ico
- usr/lib64/opera/resources/FF57F01A-0718-44B7-8A1F-8B15BC33A50B.ico
- usr/lib64/opera/resources/FFF3F819-B6CE-4DE6-B4E4-8E2618ABC0D9.ico
- usr/lib64/opera/resources/ab_tests.json
- usr/lib64/opera/resources/browser.js
- usr/lib64/opera/resources/continue_shopping.json
- usr/lib64/opera/resources/default_partner_content.json
- usr/lib64/opera/resources/doh_providers.json
- usr/lib64/opera/resources/ffmpeg_preload_config.json
- usr/lib64/opera/resources/partner_speeddials.json
- usr/lib64/opera/resources/purchases-schemas.json
- usr/lib64/opera/resources/siteprefs.json
- usr/lib64/opera/resources/standard_themes/default_dark_theme.zip
- usr/lib64/opera/resources/standard_themes/default_theme.zip
- usr/lib64/opera/resources/video_conference_popout.json
- usr/lib64/opera/snapshot_blob.bin
- usr/lib64/opera/v8_context_snapshot.bin
- usr/lib64/opera/vk_swiftshader_icd.json
- usr/share/applications/opera.desktop
- usr/share/doc/opera-99.0.4788.9/changelog.bz2
- usr/share/icons/hicolor/128x128/apps/opera.png
- usr/share/icons/hicolor/16x16/apps/opera.png
- usr/share/icons/hicolor/256x256/apps/opera.png
- usr/share/icons/hicolor/32x32/apps/opera.png
- usr/share/icons/hicolor/48x48/apps/opera.png
- usr/share/lintian/overrides/opera-stable
- usr/share/menu/opera-stable
- usr/share/mime/packages/opera-stable.xml
- usr/share/pixmaps/opera.xpm
- var/db/pkg/www-client/opera-99.0.4788.9/BUILD_TIME
- var/db/pkg/www-client/opera-99.0.4788.9/CATEGORY
- var/db/pkg/www-client/opera-99.0.4788.9/CBUILD
- var/db/pkg/www-client/opera-99.0.4788.9/CFLAGS
- var/db/pkg/www-client/opera-99.0.4788.9/CHOST
- var/db/pkg/www-client/opera-99.0.4788.9/CONTENTS
- var/db/pkg/www-client/opera-99.0.4788.9/COUNTER
- var/db/pkg/www-client/opera-99.0.4788.9/CXXFLAGS
- var/db/pkg/www-client/opera-99.0.4788.9/DEFINED_PHASES
- var/db/pkg/www-client/opera-99.0.4788.9/DEPEND
- var/db/pkg/www-client/opera-99.0.4788.9/DESCRIPTION
- var/db/pkg/www-client/opera-99.0.4788.9/EAPI
- var/db/pkg/www-client/opera-99.0.4788.9/FEATURES
- var/db/pkg/www-client/opera-99.0.4788.9/HOMEPAGE
- var/db/pkg/www-client/opera-99.0.4788.9/INHERITED
- var/db/pkg/www-client/opera-99.0.4788.9/IUSE
- var/db/pkg/www-client/opera-99.0.4788.9/IUSE_EFFECTIVE
- var/db/pkg/www-client/opera-99.0.4788.9/KEYWORDS
- var/db/pkg/www-client/opera-99.0.4788.9/LDFLAGS
- var/db/pkg/www-client/opera-99.0.4788.9/LICENSE
- var/db/pkg/www-client/opera-99.0.4788.9/NEEDED
- var/db/pkg/www-client/opera-99.0.4788.9/PF
- var/db/pkg/www-client/opera-99.0.4788.9/PROVIDES
- var/db/pkg/www-client/opera-99.0.4788.9/RDEPEND
- var/db/pkg/www-client/opera-99.0.4788.9/REQUIRES
- var/db/pkg/www-client/opera-99.0.4788.9/SIZE
- var/db/pkg/www-client/opera-99.0.4788.9/SLOT
- var/db/pkg/www-client/opera-99.0.4788.9/USE
- var/db/pkg/www-client/opera-99.0.4788.9/environment.bz2
- var/db/pkg/www-client/opera-99.0.4788.9/opera-99.0.4788.9.ebuild
- var/db/pkg/www-client/opera-99.0.4788.9/repository
package_cacheimage: ""
runtime:
  name: opera
  version: 99.0.4788.9+1
  category: www-client
  requires:
  - name: nss
    version: '>=0'
    category: dev-libs
  - name: alsa-lib
    version: '>=0'
    category: media-libs
  - name: curl
    version: '>=0'
    category: net-misc
  - name: cairo
    version: '>=0'
    category: x11-libs
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  - name: libXScrnSaver
    version: '>=0'
    category: x11-libs
  - name: libXtst
    version: '>=0'
    category: x11-libs
  - name: libnotify
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A fast and secure web browser
  uri:
  - https://www.opera.com/
  license: OPERA-2014
  labels:
    DEPEND: dev-util/desktop-file-utils x11-misc/shared-mime-info
    IUSE: kernel_linux +l10n_be +l10n_bg +l10n_bn +l10n_ca +l10n_cs +l10n_da +l10n_de
      +l10n_el +l10n_en-GB +l10n_en-US +l10n_es-419 +l10n_es +l10n_fil +l10n_fi +l10n_fr-CA
      +l10n_fr +l10n_hi +l10n_hr +l10n_hu +l10n_id +l10n_it +l10n_ja +l10n_ko +l10n_lt
      +l10n_lv +l10n_ms +l10n_nb +l10n_nl +l10n_pl +l10n_pt-BR +l10n_pt-PT +l10n_ro
      +l10n_ru +l10n_sk +l10n_sr +l10n_sv +l10n_sw +l10n_ta +l10n_te +l10n_th +l10n_tr
      +l10n_uk +l10n_vi +l10n_zh-CN +l10n_zh-TW
    RDEPEND: dev-libs/expat dev-libs/glib:2 dev-libs/nspr dev-libs/nss media-libs/alsa-lib
      media-libs/fontconfig media-libs/freetype net-misc/curl net-print/cups sys-apps/dbus
      x11-libs/cairo x11-libs/gdk-pixbuf x11-libs/gtk+:3 x11-libs/libX11 x11-libs/libXScrnSaver
      x11-libs/libXcomposite x11-libs/libXcursor x11-libs/libXdamage x11-libs/libXext
      x11-libs/libXfixes x11-libs/libXi x11-libs/libXrandr x11-libs/libXrender x11-libs/libXtst
      x11-libs/libnotify x11-libs/pango[X]
    emerge.packages: www-client/opera
    kit: browser-kit
    original.package.name: www-client/opera
    original.package.slot: "0"
    original.package.version: 99.0.4788.9
